## dvdemux

dvdemux — Uses libdv to separate DV audio from DV video (libdv.sourceforge.net)

## Types and Values

struct | GstDVDemux

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstDVDemux

## Description

## Synopsis

### Element Information

plugin | dv
author | Erik Walthinsen <omega@cse.ogi.edu>, Wim Taymans <wim@fluendo.com>
class | Codec/Demuxer

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-dv, systemstream=(boolean)true

name | audio
direction | source
presence | sometimes
details | audio/x-raw, format=(string)S16LE, layout=(string)interleaved, rate=(int){ 32000, 44100, 48000 }, channels=(int){ 2, 4 }

name | video
direction | source
presence | sometimes
details | video/x-dv, systemstream=(boolean)false

## Functions

## Types and Values

### struct GstDVDemux

    struct GstDVDemux;